[TManu_Printing_DocuFrm]
Line0='object Manu_Printing_DocuFrm: TManu_Printing_DocuFrm'
Line1='  object HidePageC: TPageControl'
Line2='    object TabSheet1: TTabSheet'
Line3='      object DBGridEh1: TDBGridEh'
Line4='        Columns.__Item0.Width = 15'
Line5='        Columns.__Item1.Width = 191'
Line6='        Columns.__Item2.Width = 166'
Line7='        Columns.__Item3.Width = 76'
Line8='        Columns.__Item4.Width = 54'
Line9='        Columns.__Item5.Width = 53'
Line10='        Columns.__Item6.Width = 64'
Line11='        Columns.__Item7.Width = 51'
Line12='        Columns.__Item8.Width = 29'
Line13='        Columns.__Item9.Width = 58'
Line14='        Columns.__Item10.Width = 79'
Line15='        Columns.__Item11.Width = 70'
Line16='      end'
Line17='    end'
Line18='  end'
Line19='end'
[TMarket_DeliverGoods_DocuFrm]
Line0='object Market_DeliverGoods_DocuFrm: TMarket_DeliverGoods_DocuFrm'
Line1='  object HidePageC: TPageControl'
Line2='    object TabSheet1: TTabSheet'
Line3='      object DBGridEh1: TDBGridEh'
Line4='        Columns.__Item0.Width = 15'
Line5='        Columns.__Item1.Width = 60'
Line6='        Columns.__Item2.Width = 141'
Line7='        Columns.__Item3.Width = 65'
Line8='        Columns.__Item4.Width = 92'
Line9='        Columns.__Item5.Width = 65'
Line10='        Columns.__Item6.Width = 304'
Line11='        Columns.__Item7.Width = 60'
Line12='        Columns.__Item8.Width = 59'
Line13='        Columns.__Item9.Width = 30'
Line14='        Columns.__Item10.Width = 60'
Line15='        Columns.__Item11.Width = 60'
Line16='        Columns.__Item12.Width = 55'
Line17='        Columns.__Item13.Width = 60'
Line18='        Columns.__Item14.Width = 60'
Line19='        Columns.__Item15.Width = 102'
Line20='        Columns.__Item16.Width = 30'
Line21='        Columns.__Item17.Width = 65'
Line22='      end'
Line23='    end'
Line24='  end'
Line25='end'
[TPurc_Order_DocuFrm]
Line0='object Purc_Order_DocuFrm: TPurc_Order_DocuFrm'
Line1='  object HidePageC: TPageControl'
Line2='    object TabSheet1: TTabSheet'
Line3='      object DBGridEh1: TDBGridEh'
Line4='        Columns.__Item0.Width = 15'
Line5='        Columns.__Item1.Width = 15'
Line6='        Columns.__Item2.Width = 71'
Line7='        Columns.__Item3.Width = 125'
Line8='        Columns.__Item4.Width = 73'
Line9='        Columns.__Item5.Width = 304'
Line10='        Columns.__Item6.Width = 60'
Line11='        Columns.__Item7.Width = 60'
Line12='        Columns.__Item8.Width = 53'
Line13='        Columns.__Item9.Width = 53'
Line14='        Columns.__Item10.Width = 29'
Line15='        Columns.__Item11.Width = 52'
Line16='        Columns.__Item12.Width = 57'
Line17='        Columns.__Item13.Width = 53'
Line18='        Columns.__Item14.Width = 60'
Line19='        Columns.__Item15.Width = 135'
Line20='      end'
Line21='    end'
Line22='  end'
Line23='end'
[TManu_OutProcess_DocuFrm]
Line0='object Manu_OutProcess_DocuFrm: TManu_OutProcess_DocuFrm'
Line1='  object HidePageC: TPageControl'
Line2='    object TabSheet1: TTabSheet'
Line3='      object DBGridEh1: TDBGridEh'
Line4='        Columns.__Item0.Width = 15'
Line5='        Columns.__Item1.Width = 120'
Line6='        Columns.__Item2.Width = 109'
Line7='        Columns.__Item3.Width = 100'
Line8='        Columns.__Item4.Width = 80'
Line9='        Columns.__Item5.Width = 81'
Line10='        Columns.__Item6.Width = 84'
Line11='        Columns.__Item7.Width = 60'
Line12='        Columns.__Item8.Width = 74'
Line13='        Columns.__Item9.Width = 55'
Line14='        Columns.__Item10.Width = 55'
Line15='        Columns.__Item11.Width = 39'
Line16='        Columns.__Item12.Width = 46'
Line17='        Columns.__Item13.Width = 57'
Line18='        Columns.__Item14.Width = 159'
Line19='      end'
Line20='    end'
Line21='  end'
Line22='end'
[TManu_Printing_DocuFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Manu_Printing_DocuFrm: TManu_Printing_DocuFrm'
Line1='  object HidePageC: TPageControl'
Line2='    object TabSheet1: TTabSheet'
Line3='      object DBGridEh1: TDBGridEh'
Line4='        Columns.__Item0.Width = 20'
Line5='        Columns.__Item1.Width = 243'
Line6='        Columns.__Item2.Width = 211'
Line7='        Columns.__Item3.Width = 97'
Line8='        Columns.__Item4.Width = 54'
Line9='        Columns.__Item5.Width = 68'
Line10='        Columns.__Item6.Width = 82'
Line11='        Columns.__Item7.Width = 65'
Line12='        Columns.__Item8.Width = 37'
Line13='        Columns.__Item9.Width = 75'
Line14='        Columns.__Item10.Width = 101'
Line15='        Columns.__Item11.Width = 86'
Line16='      end'
Line17='    end'
Line18='  end'
Line19='end'
[TMarket_DeliverGoods_DocuFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Market_DeliverGoods_DocuFrm: TMarket_DeliverGoods_DocuFrm'
Line1='  object HidePageC: TPageControl'
Line2='    object TabSheet1: TTabSheet'
Line3='      object DBGridEh1: TDBGridEh'
Line4='        Columns.__Item0.Width = 15'
Line5='        Columns.__Item1.Width = 60'
Line6='        Columns.__Item2.Width = 141'
Line7='        Columns.__Item3.Width = 65'
Line8='        Columns.__Item4.Width = 92'
Line9='        Columns.__Item5.Width = 65'
Line10='        Columns.__Item6.Width = 117'
Line11='        Columns.__Item7.Width = 60'
Line12='        Columns.__Item8.Width = 59'
Line13='        Columns.__Item9.Width = 45'
Line14='        Columns.__Item10.Width = 60'
Line15='        Columns.__Item11.Width = 60'
Line16='        Columns.__Item12.Width = 55'
Line17='        Columns.__Item13.Width = 60'
Line18='        Columns.__Item14.Width = 60'
Line19='        Columns.__Item15.Width = 102'
Line20='        Columns.__Item16.Width = 30'
Line21='        Columns.__Item17.Width = 65'
Line22='      end'
Line23='    end'
Line24='  end'
Line25='end'
[TManu_OutProcess_DocuFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Manu_OutProcess_DocuFrm: TManu_OutProcess_DocuFrm'
Line1='  object HidePageC: TPageControl'
Line2='    object TabSheet1: TTabSheet'
Line3='      object DBGridEh1: TDBGridEh'
Line4='        Columns.__Item0.Width = 15'
Line5='        Columns.__Item1.Width = 120'
Line6='        Columns.__Item2.Width = 129'
Line7='        Columns.__Item3.Width = 113'
Line8='        Columns.__Item4.Width = 80'
Line9='        Columns.__Item5.Width = 81'
Line10='        Columns.__Item6.Width = 84'
Line11='        Columns.__Item7.Width = 60'
Line12='        Columns.__Item8.Width = 57'
Line13='        Columns.__Item9.Width = 55'
Line14='        Columns.__Item10.Width = 57'
Line15='        Columns.__Item11.Width = 28'
Line16='        Columns.__Item12.Width = 46'
Line17='        Columns.__Item13.Width = 57'
Line18='        Columns.__Item14.Width = 159'
Line19='      end'
Line20='    end'
Line21='  end'
Line22='end'
